.Piccola tr {
font-size:80%;
margin:0;
}


.art-buttonRed
{
   border: 0;
   border-collapse: separate;
   background: #FF421E;
   border-width: 0;
   padding:0 5px;
   margin:0 auto;
   height:24px;
}
a.art-buttonRed,
a.art-buttonRed:link,
a:link.art-buttonRed:link,
body a.art-buttonRed:link,
a.art-buttonRed:visited,
body a.art-buttonRed:visited,
input.art-buttonRed,
button.art-buttonRed
{
   text-decoration: none;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position:relative;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFFFFF;
   margin: 0 5px 0 0 !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   line-height: 24px;
}

.art-buttonRed img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .art-buttonRed
{
   display: block;
   float: left;
}
a.art-buttonRed:hover{
	background: #FF0000;	
}
/**/
.art-buttonBlu
{
   border: 0;
   border-collapse: separate;
   background: #00C0FF;
   border-width: 0;
   padding:0 5px;
   margin:0 auto;
   height:24px;
}
a.art-buttonBlu,
a.art-buttonBlu:link,
a:link.art-buttonBlu:link,
body a.art-buttonBlu:link,
a.art-buttonBlu:visited,
body a.art-buttonBlu:visited,
input.art-buttonBlu,
button.art-buttonBlu
{
   text-decoration: none;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   position:relative;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #FFFFFF;
   margin: 0 5px 0 0 !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   line-height: 24px;
}

.art-buttonBlu img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .art-buttonBlu
{
   display: block;
   float: left;
}
a.art-buttonBlu:hover{
	background: #0062E1;	
}